.navbar-collapse, .navbar-collapse.collapsing, .navbar-collapse.collapse.show{
	overflow: hidden;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	max-width: min( 100%, 100vw );
	height: 100vh !important;
	height: 100dvh !important;
	transition: none !important;
}
.navbar-collapse.collapse:not(.show){
	display: none;
	opacity: 0;
}
.navbar-collapse .inner{
	overflow: auto;
	display: flex;
	align-items: flex-end;
	min-height: 100%;
	padding: 100px 0;

	@media (max-width: 991px){
		padding: 75px 0;
	}

	@media (max-width: 767px){
		padding: 50px 0;
	}
}

[data-type="acf/navbarcollapse"] .navbar-collapse,
[data-type="acf/navbarcollapse"] .collapse:not(.show){
	position: static;
	display: block;
	height: auto !important;
	transform: none;
	opacity: 1;
}
[data-type="acf/navbarcollapse"] a{
	pointer-events: none;
}